package com.kcim.common.enums;

/**
 * @program: CostAccount
 * @description: 人事分类子集计算类型
 * @author: Wang.YS
 * @create: 2023-10-24 16:19
 **/
public enum EmpCostComputeTypeEnum {

    NONE("0","无"),
    DEPARTMENT("1","科室"),
    POSITION("2","岗位")
    ;

    private String code;

    private String name;

    EmpCostComputeTypeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
